{ buildPythonPackage, fetchurl
, django
, django-hstore
, djangorestframework
, psycopg2
}:

buildPythonPackage rec {
  pname = "djangorestframework-hstore";
  version = "1.3";
  src = fetchurl {
    url = "https://files.pythonhosted.org/packages/f7/b0/6a921950a4afe9d2b2a521ec1336884daa713fb6a72ce60f14cd72c65c51/djangorestframework_hstore-1.3-py2.py3-none-any.whl";
    sha256 = "0pa62w5h78g1nyg6khxmzj00bziyrbcqnyqkbbfa76i9zy5aw9a8";
  };
  format = "wheel";
  doCheck = false;
  buildInputs = [];
  checkInputs = [];
  nativeBuildInputs = [];
  propagatedBuildInputs = [
    django
    django-hstore
    djangorestframework
    psycopg2
  ];
}
