{ buildPythonPackage, fetchurl
, pyjwt
, defusedxml
, oauthlib
, python3-openid
, requests
, requests_oauthlib
, six
}:

buildPythonPackage rec {
  pname = "social-auth-core";
  version = "3.2.0";
  src = fetchurl {
    url = "https://files.pythonhosted.org/packages/1a/06/146938c323cf08f87158841518d5db96588ef7826e84a2a5ad66ca798c8b/social_auth_core-3.2.0-py3-none-any.whl";
    sha256 = "1w5hjwx2x2407rbzfsabicfvdn1aw11lcl8cdd305zgyr1c29ka7";
  };
  format = "wheel";
  doCheck = false;
  buildInputs = [];
  checkInputs = [];
  nativeBuildInputs = [];
  propagatedBuildInputs = [
    pyjwt
    defusedxml
    oauthlib
    python3-openid
    requests
    requests_oauthlib
    six
  ];
}
